body {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #333333;
    background:url("../img/grid_noise.png");
    background-color: #FFF;
}

a {
    color: #0088cc;
    text-decoration: none;
}

a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
}


/*Header*/

nav {
    border-bottom: 1px dashed;
    margin-top: 26px;
    padding: 0 20px;
}
.navbar.container.navbar-default {
    background: none repeat scroll 0 0 #f5f217;
    border: medium none;
    box-shadow: none;
}

.name.navbar-brand{text-indent: -99999px; position: absolute;}
#logo, nav {
    float: right;
}

#logo img {
    margin-top: 6px;
    margin-right: 20px;
}

.list-group-item:first-child, .list-group-item:last-child {
    border-radius: 0px;
}

.categories .nav > li > a {
    background: #FA0C0C;
    border: 1px solid #fff;
    display: block;
    margin-bottom: -1px;
    padding: 6px 15px;
    position: relative;
    color: #FFF;
}

.categories .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #d80404;
    border-color: #FFF;
}
.categories .nav .caret, .categories .nav a:hover .caret,.categories .nav .open > a .caret, .categories .nav .open > a:hover .caret, .categories .nav .open > a:focus .caret {
    border-bottom-color: #FFF;
    border-top-color: #FFF;
}



/*sf-menu*/
.sf-menu li{
    padding: 4px 0;
    background-color: #FB0007;   
    margin: 0;
}
.sf-menu li a {
    color: #FFFFFF;
    line-height: 1.2em;
    padding: 0 0.8em;
}
.sf-menu a {
    display: block;
    position: relative;
}
a > .sf-sub-indicator {
    top: 0.3em;
}
.sf-vertical,
.sf-vertical li {
  width: 14em;
}
.sf-vertical li:hover > ul,
.sf-vertical li.sfHover > ul {
  left: 14em;
  top: 0;
}
.thumbnail img{width: 100%; height: auto;}
.thumbnail {
    border-radius: 4px;

}
.thumbnail:before,
.thumbnail:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.thumbnail:after {
    clear: both;
}

.search_box.col-md-6 {
    right: 15px;
    position: absolute;
    top: 81px;
}
.search_box form{width: 90%;    width: 85%;
    float: right;}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
};
.menu.nav.navbar-nav {
    margin-bottom: 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FA0C0C;
    background-color: inherit;
}
#block-views-week-s-special-block  h2.block-title {
    color: red;
    margin-top: 15px;

}
.thumbnail .views-field-title{
       padding: 10px 5px;
}

.thumbnail .views-field-field-base-price, 
.thumbnail .views-field-field-special-price {float: left;}

.views-field-field-base-price .field-content,
.field-name-field-base-price .field-item {
    color: red;
    padding: 10px 5px;
        line-height: 1;
}
.views-field-field-base-price .field-content span,
.field-name-field-base-price .field-item  span{
    text-decoration: none;
}
.views-field-field-special-price .field-content,
.field-name-field-special-price .field-item {
    color: green;
    padding: 10px 5px;
    font-weight: bold;
        line-height: 1;
}
.views-field-field-product-image {
	float: left;
}
.views-field-field-base-price,
.views-field-title a{ 
    color: #000;
    font-weight: bold;
	
}
.views-field-nothing {
	clear: both;
}

.thumbnail{padding: 0px;}
#block-menu-menu-category-menu{margin-bottom: 15px;}